[Unit]
Description=jNetServer
After=network.target

[Service]
User=root
Group=root
WorkingDirectory=/var/jNetServer/
ExecStart=/usr/bin/java -jar /var/jNetServer/jNetServer.jar
Restart=always
RestartSec=10
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier=jNetServer-service

[Install]
WantedBy=multi-user.target

